Bug 1193723 - [RFE] Provide a filter to show or hide archived projects
Summary: [RFE] Provide a filter to show or hide archived projects
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 00:32 UTC by Bryan Kearney
Modified: 2015-07-28 23:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:08:50 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1082918 0 high CLOSED [Fedora] RFE: Allow projects to be archived (obsoleted) and unarchived (unobsoleted) by maintainers 2021-02-22 00:41:40 UTC

Internal Links: 1082918

Description Bryan Kearney 2015-02-18 00:32:50 UTC
The main UI, and the dashboard, seem to show archived projects. Ideally I would like to delete them. If that is not possible, I would like a filter to hide archived projects and groups. This should be enabled by default. The main goal for this is to hide mistakes which I have made.

Comment 1 Luke Brooker 2015-02-19 22:15:18 UTC
Thanks for this request Bryan, I completely agree.

It's something we have talked about a lot (deleting and how to archive). I will try and get something to fix this implemented soon.

Comment 2 Zanata Migrator 2015-07-28 23:08:50 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-37


Note You need to log in before you can comment on or make changes to this bug.